PT BMS MIGRATION & ENHANCEMENT - Bug #1324

[ESS] - Promotion
07/04/2022 12:17 PM - Johanes Christian Kurni

Status: Closed Start date: 07/04/2022
Priority: Urgent Due date:

Assignee: Johanes Christian Kurni % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Pak Yusuf dan team,

Mohon bantuannya dengan detail sebagai berikut.
Request yang di reject dan masuk ke menu archive begitu data requestnya di klik tidak tampil data tersebut

ReqlID: 1063

EmployeelD: 00009901

TableName:

1. CDWFPROMOTION1

2. CDOWFPROMOTIONGRADE

3. CDOWFPROMOTIONLATEST

4. CDOWFPROMOTIONNEWASSIG

5. CDOWFPROMOTIONNEWPOSTION
6. CDOWFPROMOTIONPERFORMA
7. COWFPROMOTIONTYPE
History

#1 - 07/05/2022 09:33 AM - Johanes Christian Kurni

Data pada archive diambil berdasarkan Runbizdata terakhir.
BizProcessID = Promotion

#2 - 07/05/2022 09:49 AM - Mr. Yusuf

Johanes Christian Kurni wrote:

Dear Pak Yusuf dan team,

07/05/2025 1/4



Mohon bantuannya dengan detail sebagai berikut.
Request yang di reject dan masuk ke menu archive begitu data requestnya di klik tidak tampil data tersebut

ReqlD: 1063

EmployeelD: 00009901

TableName:

1. COWFPROMOTIONT1

. CDWFPROMOTIONGRADE

. CDWFPROMOTIONLATEST

. CDWFPROMOTIONNEWASSIG

. CDWFPROMOTIONNEWPOSTION
. CDWFPROMOTIONPERFORMA

. CDWFPROMOTIONTYPE
Jo, tolong ditambah loginnya pakai user mana biar ga cari2 lagi

#3 - 07/05/2022 09:57 AM - Johanes Christian Kurni

User login= tri
password = 123Aa

#4 - 07/05/2022 10:03 AM - Mr. Yusuf
- File Screenshot (25).png added
- File Screenshot (26).png added

Johanes Christian Kurni wrote:
Dear Pak Yusuf dan team,

Mohon bantuannya dengan detail sebagai berikut.
Request yang di reject dan masuk ke menu archive begitu data requestnya di klik tidak tampil data tersebut

ReqID: 1063

EmployeelD: 00009901

TableName:

. CDWFPROMOTIONH1

. CDWFPROMOTIONGRADE

. CDWFPROMOTIONLATEST

. CDWFPROMOTIONNEWASSIG

. CDWFPROMOTIONNEWPOSTION
. CDWFPROMOTIONPERFORMA

. CDWFPROMOTIONTYPE
Terima Kasih

Jo, tolong ditambah loginnya pakai user mana biar ga cari2 lagi
Mr. Yusuf wrote in #note-2:
Johanes Christian Kurni wrote:
Dear Pak Yusuf dan team,

Mohon bantuannya dengan detail sebagai berikut.
Request yang di reject dan masuk ke menu archive begitu data requestnya di klik tidak tampil data tersebut

ReqlD: 1063

EmployeelD: 00009901

TableName:

1. CDWFPROMOTION1

. CDWFPROMOTIONGRADE

. COWFPROMOTIONLATEST

. COWFPROMOTIONNEWASSIG

. CDWFPROMOTIONNEWPOSTION
. COWFPROMOTIONPERFORMA

. COWFPROMOTIONTYPE
Terima Kasih

Jo, tolong ditambah loginnya pakai user mana biar ga cari2 lagi

Tolong set di DEFBIZDATA task terakhir status isvisiblenya = 1

#5 - 07/05/2022 10:03 AM - Mr. Yusuf
- Status changed from Assigned to QA Test

#6 - 07/05/2022 10:04 AM - Mr. Yusuf

- Assignee changed from Mr. Yusuf to Johanes Christian Kurni

#7 - 07/05/2022 10:49 AM - Johanes Christian Kurni
- Status changed from QA Test to Closed

Files

clipboard-202207041216-eoydq.png 43.5 KB 07/04/2022 Johanes Christian Kurni

Screenshot (25).png 115 KB 07/05/2022 Mr. Yusuf

Screenshot (26).png 116 KB 07/05/2022 Mr. Yusuf
